Перейти к основному содержанию

Датчик угла поворота Novotechnik RSX-7911-836-324-651

Бренд:
Novotechnik
Артикул:
RSX-7911 836 324 651
Наименование:
Датчик угла поворота Novotechnik RSX-7911-836-324-651
  • Бесконтактный, резервный сверхмощный поворотный датчик.
  • Прочная, а также компактная конструкция позволяет осуществлять непосредственный монтаж датчика без дополнительных защитных мер.

Датчик угла RSX-7900 предназначен для измерения углов поворота в экстремальных условиях окружающей среды. Датчик подходит для непрерывной работы в широком диапазоне.

Прочный цельнометаллический корпус с двойным шарикоподшипниковым валом из нержавеющей стали и превосходной концепцией уплотнения защищает датчик от различных воздействий окружающей среды.

Высокая точность и надежность измерения магнитного угла являются дополнительными особенностями, особенно в областях, связанных с безопасностью.

Разнообразие версий вала позволяет направлять его с помощью рычага или других приводных элементов.

Технические характеристики RSX-7911-836-324-651:

  • Рабочий диапазон: 0…360°
  • Точность: 1% ДИ
  • Разрешение: до 12 бит
  • Питание: 9…34В DC
  • Выходной сигнал: аналоговый DC 4…20 мA
  • Рабочая температура: -40…+85°C
  • Частота обновления: 5 кГц
  • Рабочая скорость: 50 мин-1
  • Материал корпуса: анодированный алюминий
  • Вал: сталь Ø13x12мм с поперечным отверстием Ø4,1 мм
  • Класс защиты: IP67
  • Электрическое подключение: соединитель М12 4-конт. неэкранир.

Другие товары производителя Novotechnik

Потенциометрический датчик положения Novotechnik TLH-1000
Бренд:
Novotechnik
Артикул:
TLH-1000 (25340)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1000

Подробнее
Потенциометрический датчик положения Novotechnik TLH-2750
Бренд:
Novotechnik
Артикул:
TLH-2750 (25384)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-2750

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4853-606-111-201
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWH-0375
Бренд:
Novotechnik
Артикул:
LWH-0375 (24315)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0375

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-736-343-251
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWG-0325
Бренд:
Novotechnik
Артикул:
LWG-0325 (104725)
Наименование:

Датчики положения Novotechnik LWG-0325

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-605-111-206
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWG-0600
Бренд:
Novotechnik
Артикул:
LWG-0600 (26124)
Наименование:

Датчики положения Novotechnik LWG-0600

Подробнее
Novotechnik LWG-0225
Бренд:
Novotechnik
Артикул:
LWG-0225 (26109)
Наименование:

Датчики положения Novotechnik LWG-0225

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-636-321-270
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWH-0175
Бренд:
Novotechnik
Артикул:
LWH-0175 (24307)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0175

Подробнее
Novotechnik LWH-0450
Бренд:
Novotechnik
Артикул:
LWH-0450 (24318)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0450

Подробнее
Датчик положения и перемещения Novotechnik LWH-0500
Бренд:
Novotechnik
Артикул:
LWH-0500 (24320)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0500

Подробнее
Novotechnik LWG-0750
Бренд:
Novotechnik
Артикул:
LWG-0750 (26130)
Наименование:

Датчики положения Novotechnik LWG-0750

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0800
Бренд:
Novotechnik
Артикул:
LWH-0800 (24332)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0800

Подробнее
Novotechnik LWH-0130
Бренд:
Novotechnik
Артикул:
LWH-0130 (24305)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0130

Подробнее

Другие товары из категории Энкодеры

Инкрементальный энкодер Lika ASB62
Бренд:
Lika Electronic s.r.l.
Артикул:
ASB62
Наименование:

Инкрементальный энкодер Lika ASB62

Подробнее
Абсолютный энкодер Lika HM58 P
Бренд:
Lika Electronic s.r.l.
Артикул:
HM58 P
Наименование:

Абсолютный энкодер Lika HM58 P

Подробнее
Энкодеры BR Automation
Бренд:
BR Automation
Артикул:
7AC911.9
Наименование:

Энкодеры BR Automation

Подробнее
Бренд:
Eltra
Артикул:
EMA 55 А
Наименование:

Абсолютные магнитные энкодеры Eltra EMA 55A

Подробнее
Магнитный многооборотный абсолютный энкодер Eltra EAM 36
Бренд:
Eltra
Артикул:
EAM 36B
Наименование:

Магнитный многооборотный абсолютный энкодер Eltra EAM 36 B SSI

Подробнее
Инкрементальные энкодеры Hohner PMS
Бренд:
Hohner Elektrotechnik
Артикул:
PMS
Наименование:

Инкрементальные энкодеры Hohner PMS

Подробнее
Абсолютные энкодеры Elap MEM/MEM-V
Бренд:
Elap
Серия:
MEM/MEM-V
Наименование:

Абсолютные энкодеры Elap серии MEM/MEM-V

Подробнее
Оптические энкодеры Megatron
Бренд:
Megatron
Артикул:
MOZ30
Наименование:

Оптические энкодеры Megatron

Подробнее
Инкрементальные энкодеры вала Elcis I09 56QJ
Бренд:
Elcis Encoder S.r.l.
Артикул:
I09 56QJ
Наименование:

Инкрементальные энкодеры вала Elcis I09 56QJ недорогие

Подробнее
Абсолютные энкодеры вала Elcis A01 9115S
Бренд:
Elcis Encoder S.r.l.
Артикул:
A01 9115S
Наименование:

Абсолютные энкодеры вала Elcis A01 9115S однооборотные

Подробнее
Энкодер Heidenhain ERN 400
Бренд:
Heidenhain
Артикул:
385420-73
Наименование:

Энкодер Heidenhain ERN 400

Подробнее
Абсолютные энкодеры Hengstler ACURO AC61 Interbus
Бренд:
Hengstler
Серия:
AC61 Interbus
Наименование:

Абсолютные энкодеры Hengstler ACURO AC61 Interbus

Подробнее
Абсолютные энкодеры вала Elcis A09 990FD
Бренд:
Elcis Encoder S.r.l.
Артикул:
A09 990FD
Наименование:

Абсолютные энкодеры вала Elcis A09 990FD DeviceNet

Подробнее
Абсолютный энкодер Lika AS58 CB
Бренд:
Lika Electronic s.r.l.
Артикул:
AS58 CB
Наименование:

Абсолютный энкодер Lika AS58 CB

Подробнее
Ex энкодер Hohner 08
Бренд:
Hohner Elektrotechnik
Артикул:
08
Наименование:

Ex энкодер Hohner 08

Подробнее
Абсолютные Энкодеры серии IXARC
Бренд:
Posital Fraba
Артикул:
UCD-S401G-1212-A06A-ARW
Наименование:

Абсолютные Энкодеры серии IXARC

Подробнее

Соберем оборудование по вашему списку закупок

Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.

Простой текст

  • HTML-теги не обрабатываются и показываются как обычный текст